<?php

use App\Http\Controllers\V1\UserController;

Route::get('/', [UserController::class, 'index']);
Route::get('/{id}', [UserController::class, 'getById']);
Route::put('change-status/{id}', [UserController::class, 'changeStatus']);
